// For Linear Fade filter
"LinearFade" = "Sfumatura Lineare";
"Horizontal" = "Orizzontale";
"Increasing" = "Crescente";

// For Mask filter
"Mask" = "Machera";
"MaskImage" = "Machera Immagine";
"MaintainProportion" = "Mantieni le Proporzioni";

// For Wave filter
"Wave" = "Onda";
"Frequency" = "Frequenza";
"Amplitude" = "Ampiezza";
"StartAngle" = "Angolo di Partenza";
"WaveAngle" = "Angolo";
